[data-component-id="kackaamin:tabs"] {
  & .tabs-nav {
    margin-bottom: 0;
    display: flex;
    gap: 24px;
    flex-direction: row;
    flex-wrap: nowrap;
    overflow: scroll;
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
    white-space: nowrap;

    container-type: inline-size;

    & [aria-selected="true"] {
      background-color: var(--action-secondary-hover);
    }
  }

  & .tabs-nav::-webkit-scrollbar {
    display: none;
    /* Chrome, Safari, Opera */
  }

  @container (min-width: 550px) {
   
    & .tabs-nav {
      margin-bottom: 32px;
      flex-wrap: wrap;
      align-items: center;
      justify-content: center;      
    }
  }
}